    @font-face {font-family: "Montserrat-Regular"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-Regular.ttf");}
    @font-face {font-family: "Montserrat-Medium"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-Medium.ttf");}
    @font-face {font-family: "Montserrat-Bold"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-Bold.ttf");}
    @font-face {font-family: "Montserrat-SemiBold"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-SemiBold.ttf");}
    @font-face {font-family: "Montserrat-ExtraBold"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-ExtraBold.ttf");}
    @font-face {font-family: "Montserrat-RegularItalic"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-RegularItalic.ttf");}
    @font-face {font-family: "Montserrat-MediumItalic"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-MediumItalic.ttf");}
    @font-face {font-family: "Montserrat-BoldItalic"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-BoldItalic.ttf");}
    @font-face {font-family: "Montserrat-ExtraBoldItalic"; src: url("/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/fonts/Montserrat-ExtraBoldItalic.ttf");}

    * {
        line-height: 1.244 !important
    }

    @charset "UTF-8";

    /*bootstrap columns*/
    img,
    svg {
        vertical-align: middle
    }

    *,
    ::after,
    ::before {
        box-sizing: border-box
    }

    body {
        margin: 0;
        padding: 0;
    }

    .flex-nowrap {
        flex-wrap: nowrap !important
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        width: 100%;
        padding-right: var(--bs-gutter-x, .75rem);
        padding-left: var(--bs-gutter-x, .75rem);
        margin-right: auto;
        margin-left: auto
    }

    @media (min-width:576px) {

        .container,
        .container-sm {
            max-width: 540px
        }
    }

    @media (min-width:768px) {

        .container,
        .container-md,
        .container-sm {
            max-width: 720px
        }
    }

    @media (min-width:992px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm {
            max-width: 960px
        }
    }

    @media (min-width:1200px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl {
            max-width: 1140px
        }
    }

    @media (min-width:1400px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl,
        .container-xxl {
            max-width: 1320px
        }
    }

    .row {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
    }

    .row>* {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
        margin-top: var(--bs-gutter-y)
    }

    .col {
        flex: 1 0 0%
    }

    .col-auto {
        flex: 0 0 auto;
        width: auto
    }

    .col-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .col-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }

    .col-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }

    .col-12 {
        flex: 0 0 auto;
        width: 100%
    }

    @media (min-width:576px) {
        .col-sm {
            flex: 1 0 0%
        }

        .col-sm-auto {
            flex: 0 0 auto;
            width: auto
        }

        .col-sm-1 {
            flex: 0 0 auto;
            width: 8.33333333%
        }

        .col-sm-2 {
            flex: 0 0 auto;
            width: 16.66666667%
        }

        .col-sm-3 {
            flex: 0 0 auto;
            width: 25%
        }

        .col-sm-4 {
            flex: 0 0 auto;
            width: 33.33333333%
        }

        .col-sm-5 {
            flex: 0 0 auto;
            width: 41.66666667%
        }

        .col-sm-6 {
            flex: 0 0 auto;
            width: 50%
        }

        .col-sm-7 {
            flex: 0 0 auto;
            width: 58.33333333%
        }

        .col-sm-8 {
            flex: 0 0 auto;
            width: 66.66666667%
        }

        .col-sm-9 {
            flex: 0 0 auto;
            width: 75%
        }

        .col-sm-10 {
            flex: 0 0 auto;
            width: 83.33333333%
        }

        .col-sm-11 {
            flex: 0 0 auto;
            width: 91.66666667%
        }

        .col-sm-12 {
            flex: 0 0 auto;
            width: 100%
        }
    }

    @media (min-width:768px) {
        .col-md {
            flex: 1 0 0%
        }

        .col-md-auto {
            flex: 0 0 auto;
            width: auto
        }

        .col-md-1 {
            flex: 0 0 auto;
            width: 8.33333333%
        }

        .col-md-2 {
            flex: 0 0 auto;
            width: 16.66666667%
        }

        .col-md-3 {
            flex: 0 0 auto;
            width: 25%
        }

        .col-md-4 {
            flex: 0 0 auto;
            width: 33.33333333%
        }

        .col-md-5 {
            flex: 0 0 auto;
            width: 41.66666667%
        }

        .col-md-6 {
            flex: 0 0 auto;
            width: 50%
        }

        .col-md-7 {
            flex: 0 0 auto;
            width: 58.33333333%
        }

        .col-md-8 {
            flex: 0 0 auto;
            width: 66.66666667%
        }

        .col-md-9 {
            flex: 0 0 auto;
            width: 75%
        }

        .col-md-10 {
            flex: 0 0 auto;
            width: 83.33333333%
        }

        .col-md-11 {
            flex: 0 0 auto;
            width: 91.66666667%
        }

        .col-md-12 {
            flex: 0 0 auto;
            width: 100%
        }
    }

    @media (min-width:992px) {
        .col-lg {
            flex: 1 0 0%
        }

        .col-lg-auto {
            flex: 0 0 auto;
            width: auto
        }

        .col-lg-1 {
            flex: 0 0 auto;
            width: 8.33333333%
        }

        .col-lg-2 {
            flex: 0 0 auto;
            width: 16.66666667%
        }

        .col-lg-3 {
            flex: 0 0 auto;
            width: 25%
        }

        .col-lg-4 {
            flex: 0 0 auto;
            width: 33.33333333%
        }

        .col-lg-5 {
            flex: 0 0 auto;
            width: 41.66666667%
        }

        .col-lg-6 {
            flex: 0 0 auto;
            width: 50%
        }

        .col-lg-7 {
            flex: 0 0 auto;
            width: 58.33333333%
        }

        .col-lg-8 {
            flex: 0 0 auto;
            width: 66.66666667%
        }

        .col-lg-9 {
            flex: 0 0 auto;
            width: 75%
        }

        .col-lg-10 {
            flex: 0 0 auto;
            width: 83.33333333%
        }

        .col-lg-11 {
            flex: 0 0 auto;
            width: 91.66666667%
        }

        .col-lg-12 {
            flex: 0 0 auto;
            width: 100%
        }
    }

    @media (min-width:1200px) {
        .col-xl {
            flex: 1 0 0%
        }

        .col-xl-auto {
            flex: 0 0 auto;
            width: auto
        }

        .col-xl-1 {
            flex: 0 0 auto;
            width: 8.33333333%
        }

        .col-xl-2 {
            flex: 0 0 auto;
            width: 16.66666667%
        }

        .col-xl-3 {
            flex: 0 0 auto;
            width: 25%
        }

        .col-xl-4 {
            flex: 0 0 auto;
            width: 33.33333333%
        }

        .col-xl-5 {
            flex: 0 0 auto;
            width: 41.66666667%
        }

        .col-xl-6 {
            flex: 0 0 auto;
            width: 50%
        }

        .col-xl-7 {
            flex: 0 0 auto;
            width: 58.33333333%
        }

        .col-xl-8 {
            flex: 0 0 auto;
            width: 66.66666667%
        }

        .col-xl-9 {
            flex: 0 0 auto;
            width: 75%
        }

        .col-xl-10 {
            flex: 0 0 auto;
            width: 83.33333333%
        }

        .col-xl-11 {
            flex: 0 0 auto;
            width: 91.66666667%
        }

        .col-xl-12 {
            flex: 0 0 auto;
            width: 100%
        }
    }

    @media (min-width:1400px) {
        .col-xxl {
            flex: 1 0 0%
        }

        .col-xxl-auto {
            flex: 0 0 auto;
            width: auto
        }

        .col-xxl-1 {
            flex: 0 0 auto;
            width: 8.33333333%
        }

        .col-xxl-2 {
            flex: 0 0 auto;
            width: 16.66666667%
        }

        .col-xxl-3 {
            flex: 0 0 auto;
            width: 25%
        }

        .col-xxl-4 {
            flex: 0 0 auto;
            width: 33.33333333%
        }

        .col-xxl-5 {
            flex: 0 0 auto;
            width: 41.66666667%
        }

        .col-xxl-6 {
            flex: 0 0 auto;
            width: 50%
        }

        .col-xxl-7 {
            flex: 0 0 auto;
            width: 58.33333333%
        }

        .col-xxl-8 {
            flex: 0 0 auto;
            width: 66.66666667%
        }

        .col-xxl-9 {
            flex: 0 0 auto;
            width: 75%
        }

        .col-xxl-10 {
            flex: 0 0 auto;
            width: 83.33333333%
        }

        .col-xxl-11 {
            flex: 0 0 auto;
            width: 91.66666667%
        }

        .col-xxl-12 {
            flex: 0 0 auto;
            width: 100%
        }
    }


    /* klasy wlasne */

    .m-auto {
        margin: auto;
    }

    .mb-35 {
        margin-bottom: 35px !important;
    }

    .mb-50 {
        margin-bottom: 50px !important;
    }

    .specContainer {
        max-width: 100%;
        border-radius: 50px;
        background-image: url(//f00.esfr.pl/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/img/cover2.jpg);
        background-size: cover;
        background-position: center;
        padding: 50px;
    }

    .specHeader {
        font-family: Montserrat-Semibold !important;
        font-size: 32px;
    }

    @media (min-width: 992px) {
        .container-main {
            width: 920px;
        }

        .rowHero {
            height: 480px;
        }

        .hero-txt1 {
            font-family: Montserrat-Regular !important;
            font-size: 22px;
            width: 80%;
            color: white;
            float: right;
        }

        .modelName {
            font-family: Montserrat-BoldItalic !important;
            font-size: 16px;
        }

        .heroTitle {
            font-family: Montserrat-ExtraBoldItalic !important;
        }

        .hero-txt2 {
            font-family: Montserrat-MediumItalic !important;
            margin: 10px auto auto;
            width: 80%;
            color: white;
            float: right;
            font-size: 16px;
        }
    }

    @media (max-width: 992px) and (min-width: 768px) {
        .container-main {
            width: 768px;
        }

        .rowHero {
            height: 400px;
        }

        .hero-txt1 {
            font-family: Montserrat-Regular !important;
            font-size: 26px;
            width: 80%;
            color: white;
            float: right;
        }

        .modelName {
            font-family: Montserrat-BoldItalic !important;
            font-size: 16px;
        }

        .heroTitle {
            font-family: Montserrat-ExtraBoldItalic !important;
        }

        .hero-txt2 {
            font-family: Montserrat-MediumItalic !important;
            margin: 10px auto auto;
            width: 80%;
            color: white;
            float: right;
            font-size: 16px;
        }
    }

    @media (min-width: 768px) {
        .heroMob {
            display: none !important;
        }

        .iconsBig {
            margin-bottom: 50px;
        }

        .iconsMob {
            display: none;
        }

        .rowLeftRev {
            display: none !important;
        }
        
        #imgMob {
            display: none;
        }
    }

    @media (max-width: 767px) {
        .container-main {
            max-width: 410px !important;
        }
        
        .row {
            max-width: 480px;
            margin: auto;
        }

        .hero {
            display: none !important;
        }

        .heroMob {
            display: block;
            margin: auto;
            max-width: 480px;
        }
        
        #imgWeb {
            display: none;
        }

        .hero-txt1 {
            font-family: Montserrat-Regular !important;
            font-size: 32px;
            max-width: 90%;
            color: white;
            text-align: left;
        }

        .modelName {
            font-family: Montserrat-BoldItalic !important;
            font-size: 20px;
        }

        .heroTitle {
            font-family: Montserrat-ExtraBoldItalic !important;
        }

        .hero-txt2 {
            font-family: Montserrat-MediumItalic !important;
            margin: 10px auto auto;
            padding-bottom: 40px;
            max-width: 90%;
            color: white;
            text-align: left;
            font-size: 16px;
        }

        .gridImg {
            border-radius: 0px !important;
            max-width: 100% !important;
            margin-bottom: 50px !important;
        }

        .gridImgR {
            border-radius: 0px !important;
            max-width: 100% !important;
        }

        .gridTxt {
            margin: 0 35px;
        }

        .txtWide {
            max-width: 410px;
            margin: auto auto 50px auto !important;
        }

        .iconsMob {
            margin-bottom: 50px;
        }

        .icon {
            max-width: 45% !important;
        }

        .rowLeft {
            display: none !important;
        }

        #afterContained {
            max-width: 480px !important;
            position: relative;
            top: -2px;
        }

        .imgWide2 {
            max-width: 100%;
            margin-bottom: 50px;
            border-radius: 0px !important;
        }
    }

    @media (max-width: 497px) {
        .txtWide {
            margin: auto 35px 50px !important;
        }
    }

    .container-main {
        max-width: 920px;
    }

    .hero {
        position: relative;
        width: 100%;
        display: block;
        margin: auto auto 50px auto;
    }

    .z-in1 {
        position: relative;
        z-index: 1;
    }

    .z-in2 {
        position: relative;
        z-index: 2;
    }

    .d-bl {
        display: block;
    }

    .heroImg {
        position: absolute;
        max-width: 100%;
        z-index: 1;
    }

    .heroMobImg {
        max-width: 100%;
        top: 0px;
    }

    .heroMobTxt {
        background-color: #0d0d0e;
        max-width: 100%;
        padding: 0 25px;
        margin-bottom: 50px;
        top: -2px;
    }

    .heroMobImgBot {
        max-width: 100%;
    }

    .gridImg {
        max-width: 90%;
        border-radius: 40px;
        display: block;
        margin: auto;
        float: left;
    }

    .gridImgR {
        max-width: 90%;
        border-radius: 40px;
        display: block;
        margin: auto;
        float: right;
    }

    .gridTxt {
        font-family: Montserrat-Regular !important;
        font-size: 16px;
        margin-right: 35px;
    }

    .gridTxtL {
        font-family: Montserrat-Regular !important;
        font-size: 16px;
        margin: auto 35px;
    }

    .gridTitle {
        font-size: 22px;
        font-family: Montserrat-ExtraBold !important;
    }

    .gridSubtitle {
        font-family: Montserrat-Medium !important;
        margin-top: 10px;
    }

    .gridAnn {
        font-size: 12px;
        margin-top: 5px;
    }

    .imgWide {
        max-width: 100%;
        margin-bottom: 50px;
    }

    .imgWide2 {
        max-width: 100%;
        margin-bottom: 50px;
        border-radius: 50px;
    }

    .txtWide {
        font-family: Montserrat-Regular !important;
        font-size: 16px;
        margin: auto 35px 50px;
    }

    .icon {
        max-width: 40%;
        margin-bottom: 10px;
    }

    .iconTxt {
        font-family: Montserrat-SemiBold !important;
        text-align: center;
    }

    .png {
        max-width: 100%;
    }

    /* health functions */

    .containedRow2 {
        padding-bottom: 25px;
    }

    @media (min-width: 992px) {
        .container-main {
            width: 920px;
        }
    }

    @media (max-width: 992px) and (min-width: 767px) {
        .container-main {
            width: 767px;
        }
    }

    @media (max-width: 767px) {
        .row {
            max-width: 480px;
            margin: auto;
        }

        .containedGridImgR {
            border-radius: 0px !important;
            max-width: 100% !important;
        }

        .topRowGridTxt {
            margin: 0 35px;
        }

        .containedGridTxt {
            margin: 0 35px;
        }

        .containedRowLeft {
            display: none !important;
        }
        
        .iconTxt {
            font-size: 13px;
        }

    }

    .container-main {
        max-width: 920px;
    }

    .z-in1 {
        position: relative;
        z-index: 1;
    }

    .z-in2 {
        position: relative;
        z-index: 2;
    }

    .d-bl {
        display: block;
    }

    .containedGridImgR {
        max-width: 90%;
        border-radius: 40px;
        display: block;
        margin: auto;
    }

    .topRowGridTxt {
        font-family: Montserrat-Regular !important;
        margin-right: 35px;
    }

    .containedGridTxt {
        font-family: Montserrat-Regular !important;;
        font-size: 18px;
        margin-right: 35px;
        color: white;
    }

    .containedGridTxtL {
        font-family: Montserrat-Regular !important;
        font-size: 18px;
        margin: auto 35px;
        color: white;
        display: block;
    }

    .topRowGridTitle {
        font-family: Montserrat-SemiBold !important;
        font-size: 22px;
    }

    .containedGridTitle {
        font-family: Montserrat-SemiBold !important;
        font-size: 22px;
    }

    .containedGridSubtitle {
        margin-top: 10px;
    }

    .containedGridAnn {
        font-size: 12px;
        margin-top: 5px;
    }

    .topRowPng {
        max-width: 100%;
    }

    @media (min-width: 767px) {
        .topRow {
            width: 100%;
            position: absolute;
            top: -290px;
            left: 0;
        }

        #topRow-mob {
            display: none;
        }

        #containedGridMob {
            display: none;
        }

        .rowContainer {
            margin: 350px auto 50px;
            background-image: url(//f00.esfr.pl/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/img/cover1.jpg);
            background-size: cover;
            background-position: center;
            border-radius: 50px;
            position: relative;
        }

        .topRowTitle {
            font-family: Montserrat-ExtraBold !important;
            text-align: right;
            font-size: 40px;
        }

        .containedRow {
            border-radius: 50px;
            padding-top: 200px;
        }

        .containedGridImg {
            max-width: 90%;
            border-radius: 40px;
            display: block;
            margin: auto;
        }
    }

    @media (max-width: 992px) and (min-width: 767px) {
        .containedRow {
            padding-top: 120px;
        }

        .topRowTitle {
            font-family: Montserrat-ExtraBold !important;
            text-align: right;
            font-size: 34px;
        }
    }

    @media (max-width: 767px) {
        .topRow {
            width: 100%;
            position: absolute;
            top: -300px;
            left: 0;
        }

        #topRow-big {
            display: none;
        }

        #topRow-mob {
            color: white;
        }

        .rowContainer {
            max-width: 480px;
            margin: 350px auto auto;
            background-image: url(//f00.esfr.pl/si_upload/OPR/Maxcom/maxcom_fw53nitrogps_v1/img/cover1.jpg);
            background-size: cover;
            background-position: center;
            position: relative;
        }

        .topRowTitle {
            font-family: Montserrat-ExtraBold !important;
            text-align: center;
            font-size: 32px;
        }

        .containedRow {
            border-radius: 50px;
            padding-top: 280px;
        }

        .containedGridImg {
            max-width: 90%;
            border-radius: 40px;
            display: block;
            margin: auto auto 50px;
        }

        .topRowTxt {
            margin-top: 40px;
        }

        #containedGridMob {
            padding: 0;
        }

        .specContainer {
            max-width: 480px;
        }

        .unboxing {
            max-width: 480px;
            display: block;
            margin: auto;
        }
    }

    @media (max-width: 767px) and (min-width: 480px) {
        .containedRow {
            border-radius: 50px;
            padding-top: 330px;
        }

        .topRowTxt {
            margin-top: 25px;
        }
    }

    @media (max-width: 350px) {
        .containedRow {
            border-radius: 50px;
            padding-top: 200px;
        }

        .topRowTitle {
            font-size: 22px;
        }

        .topRow {
            top: -250px;
        }
    }

    /* /health functions */

    /* specs */
    .table {
        font-family: Montserrat-Regular !important;
        display: block;
        margin: auto;
        width: 100%;
        color: black;
        font-size: 12px;
    }

    .tableTitle {
        font-family: Montserrat-Bold !important;
        display: block;
        margin: auto auto 10px auto;
        width: 100%;
        font-size: 30px;
    }

    .tableCollapse {
        border-collapse: collapse;
        width: 100%;
    }

    .trCollapse {
        border-bottom: 2px solid black;
    }

    .specTable {
        font-size: 18px;
        width: 35%;
    }

    .specTable-r2 {
        text-align: right;
        font-size: 18px;
        width: 70%;
    }

    @media (min-width: 992px) {
        .tableContainer {
            display: block;
            width: 100%;
        }
    }

    @media (max-width: 767px) {
        .specContainer {
            border-radius: 0;
        }

        .tableTitle {
            font-size: 22px;
        }
    }

    /* /specs */
